Loading...
Searching...
No Matches
halide_pseudostack_slot_t Struct Reference

`#include <runtime_internal.h>`

## Public Attributes

void * | ptr
size_t | size
size_t | cumulative_size

## Detailed Description

Definition at line 201 of file runtime_internal.h.

## Member Data Documentation

## ptr

void* halide_pseudostack_slot_t::ptr

Definition at line 202 of file runtime_internal.h.

## size

size_t halide_pseudostack_slot_t::size

Definition at line 203 of file runtime_internal.h.

## cumulative_size

size_t halide_pseudostack_slot_t::cumulative_size

Definition at line 204 of file runtime_internal.h.

The documentation for this struct was generated from the following file:

- src/runtime/runtime_internal.h